#============================================================#
#-------------------------------------------------------------
# Настройка команд нашей сборки                              -
#-------------------------------------------------------------
#Команда .stat Показывает статы персонажа
AllowStatView=False
# Включить\Выключить команду?
AllowAutoLoot = False
# Команда включает Авто-подбор вещей .looton
# Команда выключает Авто-подбор вещей .lootoff
#---------------------------

# --------------------------
# Команда Отключения получения опыта -
# ----------------------
# Команда .expoff .expon
BlockEXP = True

# --------------------------
# Команда ПВП Счетчика -
# ----------------------
# Команда .pvp25
# При вводе команды Игроку начисляется 25 ПВП
# При этом снимает 250 CoinOfLuck (ID 4037)
# Вкл\Выкл Команду?
AllowPvp1 = False

# ----------------------------
# Команда .pvp50
# При вводе команды Игроку начисляется 50 ПВП
# При этом снимает 500 CoinOfLuck (ID 4037)
# Вкл\Выкл Команду?
AllowPvp1 = False

# ----------------------------
# Команда .pvp100
# При вводе команды Игроку начисляется 100 ПВП
# При этом снимает 1000 CoinOfLuck (ID 4037)
# Вкл\Выкл Команду?
AllowPvp1 = False

# ---------------------------------
# Включить\Выключить команду?
AllowPlayersRefusal = False
# Команда Блокирует Пм .pmoff
# Команда розблокирует Пм .pmon
#----------------------------------

# Включить\Выключить команду?
AllowTradeoffCommand = False
# Команда блокирует все трейды команда .tradeoff
# команда розблокирует все трейды команда .tradeon
#----------------------------------

# Включить\Выключить команду?
AllowIpBlock = False
# Команда Привязует Акк к IP .ipblock
# Команда Отвязывает Акк от IP .ipblock
#-----------------------------------



# Включить\Выключить команду 
AlowBuyRec = False
# Ид итема за команду
RecItemID = 57
# Количество итемов за команду
RecItemCount = 1000000000
# Сколько рекомендаций можно купить?
RecReward = 1
# Команда .buyrec
#-----------------------------------

# Включить\Выключить команду?
AllowNobless = False
# Команда .noblesse дает статус нублесса
# ID итема который будет забирать при вводе команды
IdNoblessCom = 57
# Количество отбираемых Item у персонажа
CoundNoblessCom = 500000000
#-----------------------------------

# Включить\Выключить команду?
AllowTpLeader = False
# Пока не реализовано!!!
# Команда телепортирует игрока(если он в клане) к КЛ .GoToLeader
#-----------------------------------

# Включить\Выключить команду?
AllowOnlineView = False
# Команда .online
# Она покажет количество игроков онлайн.
#-----------------------------------

# Включить\Выключить VIP Телепорт?
AllowVipTeleport = False

# ---------------------------------------
# Телепортация по зонам                 -
# ---------------------------------------
# Позволяет игрокам использовать команду .farm1
AllowFarm1Command = False
# Координаты локации ( x,y,z )
farm1_X = 81304
farm1_Y = 14589
farm1_Z = -3469

# Сообщение после телепортации
Farm1CustomMeesage = You have been teleported to Farm Zone 1!

# Позволяет игрокам использовать команду .farm2
AllowFarm2Command = False
# Координаты локации ( x,y,z )
farm2_X = 81304
farm2_Y = 14589
farm2_Z = -3469

# Сообщение после телепортации
Farm2CustomMeesage = You have been teleported to Farm Zone 2!

# Позволяет игрокам использовать команду .pvp1
AllowPvP1Command = False
# Координаты локации ( x,y,z )
pvp1_X = 81304
pvp1_Y = 14589
pvp1_Z = -3469

# Сообщение после телепортации
PvP1CustomMeesage = You have been teleported to PvP Zone 1!

# Позволяет игрокам использовать команду .pvp2
AllowPvP2Command = False
# Координаты локации ( x,y,z )
pvp2_X = 81304
pvp2_Y = 14589
pvp2_Z = -3469

# Сообщение после телепортации
PvP2CustomMeesage = You have been teleported to PvP Zone 2!